USG110 - failed SecuExtender Download since update to 4.30

Options
USG_User
USG_User Posts: 369  Master Member
First Anniversary 10 Comments Friend Collector First Answer
edited April 2021 in Security
Hi,
Since we have updated to 4.30 some days ago, the E-mail Log is regularly sending the following error:

error ssl-vpn
Get latest Win SecuExtender version failed

We are using the SecuExtender 4.0.2.0 since a few months which was downloaded manually when logged-in at the USG. Also the SSL-VPN works fine so far. Don't know what I have to do. I've checked every option within the USG configuration to solve this download issue. Has anybody a clue?
«1

Comments

  • Zyxel_Charlie
    Zyxel_Charlie Posts: 1,034  Zyxel Employee
    First Anniversary Friend Collector First Answer First Comment
    edited January 2018
    Options

    Hello USG_user,

    Thanks for reporting. we confirmed this is an issue. We will fix this issue in the future release. 

    Charlie

  • USG_User
    USG_User Posts: 369  Master Member
    First Anniversary 10 Comments Friend Collector First Answer
    Options
    Thanks Charlie.

    I've additionally found a little spelling mistake. Please go to: Log & Report > Log Settings > System Log > Edit. There are two tables at the aft end of the popup window. One table calls Active Log & Alert and the other table calls Active Log & Alert (AP). In both table headers the word "disable" is written as "diasble".
  • Zyxel_Charlie
    Zyxel_Charlie Posts: 1,034  Zyxel Employee
    First Anniversary Friend Collector First Answer First Comment
    Options

    Hello USG_user,

    Thanks again for reporting. we confirmed this is an issue. We will fix this issue in the future release. 

    Charlie

  • rootmin
    Options
    its now end of november 2018 and this problem still exist. When is this going to be fixed?
  • Zyxel_Emily
    Zyxel_Emily Posts: 1,332  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Hi @rootmin,

     

    The error "Get latest Win SecuExtender version failed" and the wrong spelling of "disable" do not exist in 4.31 or 4.32.

    Can you give us the screen shots of the problem, the model name and firmware version to check the symptom?

     

    4.31



    4.32



    Want a FREE Access Point? Participate in our campaign and share your network setup for a chance to win! https://bit.ly/3z9MJPB

  • USG_User
    USG_User Posts: 369  Master Member
    First Anniversary 10 Comments Friend Collector First Answer
    Options
    Hi Emily,
    We are still on v4.30 WK17 since we experienced different issues with the 4.31 (e.g. missing sending of the daily log report or the SSL VPN error as stated above).

    Just tried to download the newest SecuExtender 4.0.3.0 by using "Configuration > VPN > SSL VPN > Download VPN Client". This will lead you to Zyxel's Download Library (https://www.zyxel.com/support/download_landing/product/vpn_client_software_16.shtml?c=gb&l=en&pid=20140714181106&tab=Software&pname=VPN%20Client%20Software&mtname=Software ). Unfortunately neither the Release Notes nor the Download works from this internet page.
    Could you kindly check this?

    Regards
    Joerg
  • Zyxel_Emily
    Zyxel_Emily Posts: 1,332  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Hi @USG_User,

     

    With firmware 4.31 on ZyWALL 1100, I can download the release note and SecuExtender successfully by clicking Configuration > VPN > SSL VPN > Download VPN Client.

    Attached is the video for your reference.

    If you'd like to upgrade to latest version based on 4.31 or 4.32, feel free to let me know and I will send you the firmware via private message.

    Want a FREE Access Point? Participate in our campaign and share your network setup for a chance to win! https://bit.ly/3z9MJPB

  • USG_User
    USG_User Posts: 369  Master Member
    First Anniversary 10 Comments Friend Collector First Answer
    Options
    Hi Emily,
    Thanks for your response. I'm aware of the download procedure described in your video. This is not the problem. The problem is that the link within your website table doesn't work. My browser runs into timeout when calling the links for Release Note download or SecuExtender download. Please follow my a.m. link and try to download from the Zyxel table.

    Regards
    Joerg
  • USG_User
    USG_User Posts: 369  Master Member
    First Anniversary 10 Comments Friend Collector First Answer
    Options
    Dear all,
    Just discovered that Zyxel switches from https: to ftp: when clicking the download button within the website table. The ftp port was closed with us since nobody is using ftp longer.
    Open the outgoing port 21 solved the problem.

  • Zyxel_Emily
    Zyxel_Emily Posts: 1,332  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    edited November 2018
    Options
    Thank you for the update.  =)  

    Want a FREE Access Point? Participate in our campaign and share your network setup for a chance to win! https://bit.ly/3z9MJPB

Security Highlight